html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

img {
  max-width: 100%;
}

body {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5em;
  background-color: #e1e1e1;
  margin:0 auto;
}

h1 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  font-size: 24px;
  padding:0;
}

h2 {
	font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;

}

.header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.home {
  background: #c9c9c9;
  background-image: url('images/nuioui-splash-x2.jpg');
  background-size: cover;
  padding: 0;
  height: 55vh;
}

.banner {
  width: 100%;
  height: 96px;
  position: relative;
  background-color: #000;
  color:#fff;
  opacity: .7;
}

.header img {
  float: left;
  margin: 16px 8px;
  width: 64px;
}

.header h1 {
  padding: 32px 0 0 16px;
  margin: 0 0 4px 0;
}

.header h2 {
  margin: 0 0 12px 16px;
  font-size: 16px;
  line-height: 16px;
  padding:0;
}

.cover {
  width: 100%;
  margin:0 auto;
}

.cover h3 {
  clear: both;
  text-align: center;
  width: 80%;
  margin: auto;
  line-height: 1.1em;
  font-size: 2rem;
  color: #000;
  text-shadow: 0px 1px 6px rgba(255,255,255,0.6);
}

/*.cover h3:nth-child(1) {
  padding-top: 20px;
}*/

.main {
  margin : 0 auto;
	max-width: 1600px;
}

.inside-main {
  padding:16px 0;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
}

.card {
    margin: 8px;
    flex: 1 1 304px;
    max-width: 443px;
    background: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.24);
    overflow: hidden;
}

.card9 {
  max-width: 1200px;
}

.slice {
  float: right;
  height: 192px;
  width: 232px;
  margin-left: -232px;
  text-align: right;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.slice h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  padding: 40px 8px 0 70px;
}

.card7 h2, .card9 h2 {
  padding-top:64px;
}

.slice p {
  padding: 0 8px 0 32px;
  line-height: 24px;
}

.hero {
  float: left;
  height: 192px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

.card-link {
  text-decoration: none;
  color: #000;
  display: block;
  margin: 0;
  padding:0;
}

.card-link:hover {
  background-color: rgba(0, 0, 0, 0.5);

}

.card-copy {
  background-color: rgba(255, 255, 255, 0.5);
  width: 60%;
  height: 100%;
  padding:auto 16px;
}

.card-copy h2 {
  font-size: 20px;
  font-weight: 700;
  background-color: rgba(255, 255, 255, 0.5);
}

.card-copy p {
  background-color: rgba(255, 255, 255, 0.5);
}

.footer {
	background-color: #000;
	color:#fff;
	opacity: .7;
  margin: 0 auto;
}

.footer h2 {
  padding:16px;
  margin:0;
  font-size: 20px;
  line-height: 24px;
}

.footer ul {
	list-style: none;
  padding: 0;
  margin: 8px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.footer li {
  display:inline-block;
  flex: 1 1 208px;
  margin: 0;
  padding: 0;
  text-align: center;
}

.footer a:link, .footer a:visited {
  display:block;
  padding: 16px 0;
  margin: 0 16px;
  text-decoration: none;
	color: #fff;
}

.footer a:hover {
  background-color: #4b555c;
}

/*Article Styles*/

.inside-main-outsite-article {
  display: flex;
  flex-direction: column;
  max-width: 960px;
  margin:0 auto;
}

.article {
  background-color: #fff;
  margin:8px;
  padding:0;
  border-radius: 2px;
}

.article-header {
  background: #FFFFFF;
  border-radius: 2px;
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.24);
}

.article-body {
  margin: 8px 16px;
  padding: 64px 8px;
  clear: both;
  display: flex;
  flex-wrap: wrap;
}

.article-body ul li{
  padding: 8px 0;
}

.article-body p {
  padding:0;
  margin: 0 0 32px 0;
}


/* start article banner*/

.banner-slice {
  float: left;
  width: 232px;
  height: 192px;
  margin-right: -232px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.banner-slice h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  padding: 48px 70px 0 32px;
}

.banner-slice p {
  padding: 0 32px 0 32px;
  line-height: 20px;
}

.banner-img {
  float: right;
  height: 192px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

/*end article banner*/

.article-image {
  /*max-width: 360px;
  max-height: 300px;*/
  /*border: solid grey 1px;*/
}

.block {
  margin:8px;
  flex: 1 1 260px;
}

.article-footer {
  display: flex;
  justify-content: center;
}

.article-footer .card {
  max-width: 430px;
}

.short-slice {
  float: right;
  width: 199px;
  height: 96px;
  margin-left: -200px;
  text-align: right;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.short-slice h2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  padding: 16px 8px 0 70px;
}

.short-slice-less-copy h2 {
  padding: 24px 8px 0 70px;
}

.short-slice-more-copy h2 {
  padding: 8px 8px 0 70px;
}

.short-slice-max-copy h2 {
  padding: 0 8px 0 70px;
  margin-top: 16px;
}

.short-hero {
  float: left;
  height: 96px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

/*Resize footer*/
@media screen and (min-width:431px) {
  .footer ul {
    max-width: 660px;
    margin:8px 8px 0 auto;
    padding:16px 0;
  }
  /*.footer li:nth-child(1) {
    order: 3;
  }

  .footer li:nth-child(2) {
    order: 1;
  }

  .footer li:nth-child(3) {
    order: 2;
  }*/
}

/*Reorder content*/
@media screen and (max-width:891px) and (min-width:720px) {
  .block.block1 {
      flex: 0 0 620px;
  }
}

@media screen and (max-width:720px) and (min-width:500px) {
  .block.block2 {
    order:2;
  }
  .block.block5 {
    order:3;
  }
  .block.block3 {
    order:4;
  }
  .block.block3 h3{
    margin: 0;
  }
  .block.block4 {
    order:5;
  }
}
